<div class="coolsets form">
<?php echo $this->Form->create('Coolset');?>
	<fieldset>
		<legend><?php __('Add Coolset'); ?></legend>
	<?php
		echo $this->Form->input('style');
	?>
	</fieldset>
<?php echo $this->Form->end(__('Submit', true));?>
</div>
<div class="actions">
	<h3><?php __('Actions'); ?></h3>
	<ul>

		<li><?php echo $this->Html->link(__('List Coolsets', true), array('action' => 'index'));?></li>
		<li><?php echo $this->Html->link(__('List Securesults', true), array('controller' => 'securesults', 'action' => 'index')); ?> </li>
		<li><?php echo $this->Html->link(__('New Securesult', true), array('controller' => 'securesults', 'action' => 'add')); ?> </li>
	</ul>
</div>